## Class TButtonColumnType

Description

TButtonColumnType class.

TButtonColumnType defines the enumerable type for the possible types of buttons that can be used in a TButtonColumn.

The following enumerable values are defined:

- LinkButton: link buttons
- PushButton: form buttons
- ImageButton: image buttons

- since: 3.0.4
- version: $Id: TDataGridColumn.php 2211 2007-09-07 13:34:10Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDataGridColumn.php (line 561)

    TEnumerable
       |
       --TButtonColumnType

Class Constant Summary
ImageButton = 'ImageButton'
LinkButton = 'LinkButton'
PushButton = 'PushButton'
Class Constants
ImageButton = 'ImageButton' (line 565)
LinkButton = 'LinkButton' (line 563)
PushButton = 'PushButton' (line 564)

Documentation generated on Mon, 21 Apr 2008 11:34:31 -0400 by phpDocumentor 1.3.0RC4